<Animations>
    <Animation Name="anim_kuznec_01" FileModel="EoG_anim_npc_01.FBNM">
        <Cadr NameModel="anim_kuznec_01_01" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_02" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_03" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_04" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_05" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_06" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_07" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_08" MinTime="0.080000" MaxTime="0.200000" />
        <Cadr NameModel="anim_kuznec_01_07" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_06" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_05" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_04" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_03" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_02" MinTime="0.080000" MaxTime="0.080000" />
        <Cadr NameModel="anim_kuznec_01_01" MinTime="0.080000" MaxTime="0.500000" />
    </Animation>
    <Animation Name="anim_kuznec_02" FileModel="EoG_anim_npc_01.FBNM">
        <Cadr NameModel="anim_kuznec_02_01" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_02" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_03" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_04" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_05" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_06" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_07" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_08" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_06" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_03" MinTime="0.100000" />
        <Cadr NameModel="anim_kuznec_02_01" MinTime="0.100000" MaxTime="0.400000" />
    </Animation>
</Animations>
